Bug 122718 - Bootup hangs on aic7xxx driver on Compaq ML370 with Smart array 5300
Summary: Bootup hangs on aic7xxx driver on Compaq ML370 with Smart array 5300
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 122721 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 12:54 UTC by Shawn Masters
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shawn Masters 2004-05-07 12:54:16 UTC
Description of problem:

On booting the CD for test3 everything goes ok, until the text dialog
for aic7xxx driver.  At this point the boot process locks up.  Fedora
Core 1 works fine for this same platform.

The other VCs display indicate the following:

3) Loaded mii, e100, aic7xxx and cciss in that order, then inserted
mii, e100.  Nothing else
4) Detects the Compaq OEM Adaptec 3960D  using Adpatec AIC7XXX Rev
6.2.36.  There is one line after with the tag "<4>" and nothing else.

Version-Release number of selected component (if applicable):


How reproducible: Every time.


Steps to Reproduce:
1. Boot Fedora Core 2 Test 3 CD
2.
3.
  
Actual results: Lock up on boot.


Expected results: Proceed to installation.


Additional info:

Comment 1 Shawn Masters 2004-05-07 13:07:42 UTC
*** Bug 122721 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Masters 2004-05-07 13:17:04 UTC
This is a single processor machine.  Booting with acpi=off seems to
work just fine.



Comment 3 Dave Jones 2004-12-08 06:34:22 UTC
any improvement with latest update ?

Comment 4 Dave Jones 2005-04-16 06:04:41 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.